Depended by: abiword, claws-mail, empathy, fcitx5, gedit, gtkhtml, gtkspell, gtkspell3, hexchat, kvirc, lyx, ogmrip, php7, pluma, pyenchant, webkitgtk, xed, xfce4-dict

Depended by (build): fcitx

Suggested by: fcitx

Library depended by: